// -----------------------------------------------------------------------------
// This file contains all application-wide Sass variables.
// -----------------------------------------------------------------------------


$color : #fff;
$text_color: #000;
$active_color:red;

$background: #fff;
$active_background:red;

$font_size:14px;

$Fbold : "Arial";
$Fregular : "Arial-Bold";
$Fspecial : "Arial-Italic";

$line_height:1.4;

$distance:60px;
$distance_mobile:30px;

/// Container's maximum width
/// @type Length
$max-width: 1180px !default;


$basiCl: #BBA477;
$contactCl: #666666;
$menuCl: #333333;





/// Breakpoints map
/// @prop {String} keys - Keys are identifiers mapped to a given length
/// @prop {Map} values - Values are actual breakpoints expressed in pixels
$breakpoints: (
'small': 320px,
'medium': 768px,
'large': 1024px,
) !default;






/// Relative or absolute URL where all assets are served from
/// @type String
/// @example scss - When using a CDN
///   $base-url: 'http://cdn.example.com/assets/';
$base-url: '/assets/' !default;
